Home | All Classes | Grouped Classes | Index | Search

# CL_Quad::get_bounds

Returns the bounding box of the quad as a CL_Rect

    	CL_Rect get_bounds();

Parameters:

hotspot
  Point to rotate around.
origin
  Determines the hotspot point within the rectangle
x, y
  Offsets applied negatively to the hotspot point
angle
  Angle to rotate in degrees.

See also:

CL_Rect | CL_Quad

Questions or comments, write to the ClanLib mailing list.